### Method

# Camel MimeParser tell_start_from

since: 2.22

#### Declaration [src]

    goffset
    camel_mime_parser_tell_start_from (
      CamelMimeParser* parser
    )

#### Description [src]

If the parser is scanning From lines, then this returns the position of the start of the From line.

Available since: 2.22

#### Return value

Type: `goffset`

The start of the from line, or -1 if there was no From line, or From lines are not being scanned.